.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:100
}
.overlay_open {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 20% auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .stoppedOrderErr_close {
  position: absolute;
  top: 0px;
  right: 20px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  padding: 15px;
  overflow: auto;
  font-size: var(--aplusxbto_fontSize_14);
}

@media screen and (max-width: 700px){
  .popup{
    width: 70%;
  }
}

.sharePopup {
  position: absolute;
  left: 50%;
  background: rgb(255, 254, 254);
  padding: 40px;
  border-radius: 15px;
  top: 30%;
  max-width: 60%;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
  transform: translate(-50%, -50%) scale(1.2);
  transition: top 0s 0.2s ease-in-out,
              opacity 0.2s 0s ease-in-out,
              transform 0.2s 0s ease-in-out;
}
.sharePopup.show{
/*  top: 50%;
  left: 50%;*/
  opacity: 1;
  z-index: 1000;
  pointer-events: auto;
  transform:translate(-50%, -50%) scale(1);
  transition: top 0s 0s ease-in-out,
              opacity 0.2s 0s ease-in-out,
              transform 0.2s 0s ease-in-out;

}
.sharePopup :is(.field){
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sharePopup .close {
    right: 20px;
    top: 10px;
    position: absolute;
}
.sharePopup .content .field{
  height: 45px;
  border-radius: 4px;
  padding: 5px 5px;
  border: 1px solid #757171;
}
.sharePopup .field.active{
  border-color: var(--aplusxbto_color_stroke_active);
}
.sharePopup .field i{
  width: 40px;
  font-size: 18px;
  text-align: center;
}
.sharePopup .field.active i{
  color: var(--aplusxbto_color_stroke_active);
}
.sharePopup .field input{
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 16px;
}
.sharePopup .field button{
  color: var(--aplusxbto_button_main_text);
  padding: 10px 18px;
  background: var(--aplusxbto_button_main);
  border-radius: 4px;
  border: 0
}
.sharePopup .field button:focus-visible,.sharePopup .field button:hover{
    background-color:var(--aplusxbto_button_main_hover)
}
.sharePopup .uil-link:before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMhJREFUOI1jYKAHYGRkZDEyMvptbGz8H4SVlZXXkqKZFaSJi4vLBCampaV1WU5ObjrRmjk5OXXR5UDiZGsmygCoZj1scjIyMr2amprnCBoAojk4OLRYWFhEYOJSUlINwAD9hVczsgFAzaLIzgVq/oFVA8zPSAp/8/HxeSAbhhMANTNjCzCQOFEGGBoafubh4bHHJgf0c6OBgcF7vAbgsoHUAGMkSzMICAoKhoMUA/3MDuKDkinRmmFAQEDAH5ZZVFRUNpGkmRIAAFoKPKo/G51MAAAAAElFTkSuQmCC');
}
@media screen and (max-width:1024px) {
    .sharePopup {
        padding:30px
    }
}